nynw.net
当前位置:首页 >> JQuEry3.x与JQuEry1.x,JQuEry2.x有什么区别呢? >>

JQuEry3.x与JQuEry1.x,JQuEry2.x有什么区别呢?

新增功能;修改,优化功能;以及可能的淘汰不合时宜的功能;

2.0不再支持IE6/7/8, 调用上无区别, 兼容1.9的API, 内核发生了变化. 1.x分支会继续发展下去.

要兼容ie6,7,8,9的就用1.x版本 不用兼容的话,你可以使用最新版

jquery2.x版本与1.x版本差别最大的就是浏览器兼容性问题 JQuery2.x已经不支持IE低版本浏览器,如IE6、7、8 其他的API用法差不多,如果项目只需要支持高版本浏览器,可以使用2.x,否则只能使用1.x

jQuery选择1.11版本,比较稳定,兼容性比较好一些

你可以用jquery 1.X 替换easyui 1.3.3 自带的jquery 2.x,可以正常使用

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com